/* styles for new visual editor */

.clearfix {clear:both;}
.left   {float:left !important; margin:0 15px 10px 0;}
.right {float:right !important; margin: 0 0 10px 15px;}
.vertical-middle {vertical-align:middle;}
.border {border: 1px solid #dadada;}
.redalert {color:#c00;}
.image-popup {}
.image-popup-gallery {}
.margin-bottom0 {margin-bottom:0!important;}
.margin-bottom5 {margin-bottom:5px!important;}
.margin-bottom10 {margin-bottom:10px!important;}
.margin-bottom15 {margin-bottom:15px!important;}
.list-margin-bottom5 {}
.list-margin-bottom10 {}
.list-margin-bottom15 {}
.download-doc, .download-pdf, .download-txt, .download-xls, .download-xml, .download-zip  {
	display: inline-block;
  vertical-align: middle;
	min-height: 38px;
	padding-left: 40px;
	padding-top: 9px;
}
.download-doc {
  background: rgba(0, 0, 0, 0) url(/img/itp1/icons/icon_down_doc.png) no-repeat scroll left top;
}
.download-pdf {
  background: rgba(0, 0, 0, 0) url(/img/itp1/icons/icon_down_pdf.png) no-repeat scroll left top;
}
.download-txt {
  background: rgba(0, 0, 0, 0) url(/img/itp1/icons/icon_down_txt.png) no-repeat scroll left top;
}
.download-xls {
  background: rgba(0, 0, 0, 0) url(/img/itp1/icons/icon_down_xls.png) no-repeat scroll left top;
}
.download-xml {
  background: rgba(0, 0, 0, 0) url(/img/itp1/icons/icon_down_xml.png) no-repeat scroll left top;
}
.download-zip {
  background: rgba(0, 0, 0, 0) url(/img/itp1/icons/icon_down_zip.png) no-repeat scroll left top;
}

.table1{}
.tdash {}
.tnone{}

.main_h1{
  text-align: center;
}